Bug 73811 - Hylafax 4.2.0 from ports, problem with libtiff 3.7.0
Summary: Hylafax 4.2.0 from ports, problem with libtiff 3.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-11 12:20 UTC by Per olof Ljungmark
Modified: 2004-12-14 04:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Per olof Ljungmark 2004-11-11 12:20:28 UTC
      The conversion of received faxes to Postscript or PDF does not work properly. Only a fraction of the original tiff is available for viewing.

Fix: 

Either revert to TIFF-3.6.0/1 or see
http://remotesensing.org/pipermail/tiff/2004-October/000672.html
where there is a discussion about this problem
How-To-Repeat:       Install Hylafax 4.2.0 from ports
Comment 1 Volker Stolz freebsd_committer 2004-11-11 16:24:19 UTC
Dear maintainer, please look into this issue.

Volker
Comment 2 Volker Stolz freebsd_committer 2004-11-11 16:24:33 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Mikhail Teterin freebsd_committer 2004-11-15 15:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

This looks like a TIFF, rather than a HylaFAX problem. There is a simple patch at 

http://remotesensing.org/pipermail/tiff/2004-October/000672.html 

Over to TIFF's maintainer.
Comment 4 Dirk Meyer freebsd_committer 2004-11-16 03:59:44 UTC
State Changed
From-To: feedback->patched

A fix is committed.
Comment 5 Dirk Meyer freebsd_committer 2004-12-14 04:19:39 UTC
State Changed
From-To: patched->closed

no feedback in 4 weeks